=== debian/control ===
Source: ros-humble-raspimouse-gazebo
Section: misc
Priority: optional
Maintainer: RT Corporation <shop@rt-net.jp>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-controller-manager, ros-humble-diff-drive-controller, ros-humble-joint-state-broadcaster, ros-humble-raspimouse-description, ros-humble-raspimouse-fake, ros-humble-robot-state-publisher, ros-humble-ros-gz, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-raspimouse-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-controller-manager, ros-humble-diff-drive-controller, ros-humble-joint-state-broadcaster, ros-humble-raspimouse-description, ros-humble-raspimouse-fake, ros-humble-robot-state-publisher, ros-humble-ros-gz, ros-humble-ros-workspace
Description: The raspimouse_gazebo package
